CVE-2008-0158

2008-01-09T00:46:00
ID CVE-2008-0158
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:30:00

Description

Directory traversal vulnerability in index.php in Shop-Script 2.0 and possibly other versions allows remote attackers to read arbitrary files via a .. (dot dot) in the aux_page parameter.